ISCS#FEP - Task #2680
Feature # 2128 (Resolved): 3.1000000000

3.100pal 0000
11/01/2022 05:52 PM - pengfei xu

11/01/2022
11/03/2022
100%

0.00 hour
0.00 hour

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: pengfei xu % Done:

Category: Estimated time:
Spent time:

Defect version:

Description

003.1000pal0000

em_mattpasrc I000em_mattpasrv.inil 0000

History

#1 - 11/01/2022 05:53 PM - pengfei xu
- File em_maqttpasrv.ini added

- Status changed from New to In Progress

#2 - 11/08/2022 07:53 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

em_mgttpasrv.ini 88 Bytes

03/15/2025

11/01/2022

1/1

pengfei xu
